### Method

# Atk Table set_column_description

#### Declaration [src]

    void
    atk_table_set_column_description (
      AtkTable* table,
      gint column,
      const gchar* description
    )

#### Description [src]

Sets the description text for the specified `column` of the `table`.

#### Parameters

`column`

  Type: `gint`

  A #gint representing a column in `table`.

`description`

  Type: `const gchar*`

  A #gchar representing the description text to set for the specified `column` of the `table`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.